import api from "src/api";

export const getFranchiseeContractsByUnit = async () => {
  const { data } = await api.get("/franchisee/unit/contracts");
  return data.payload;
};

export const getFranchiseeContractTaxHistory = async (id) => {
  const { data } = await api.get(`/franchisee/unit/contracts/${id}/tax-history`);
  return data.payload;
};
